/* ====移动端导航==== */
/* 按钮 */
.mobmenu {display: none; margin: 0 0 0 2.5rem; position: relative; z-index: 9;}
.mobmenu dl {width: 1.875rem; margin-right: 10px; cursor: pointer; height: 1rem;}
.mobmenu dl dd {width: 0;height: .125rem;background: #fff; width: 1.25rem;position: absolute; transition: all 0.3s;}
.mobmenu dl dd:first-child {animation: sjnav 2.4s linear infinite;}
.mobmenu dl dd:nth-child(2) {top: 50%;margin-top: -0.063rem;}
.mobmenu dl dd:last-child {bottom: 0; animation: sjnav 2.4s linear infinite;animation-delay: 0.4s;}

header.c-style2 .mobmenu dl dd {background: #333;}
header.c-style2 .mobmenu h4 {color: #333;}

/* 导航头 */
.flexsb{display: flex; justify-content: space-between; align-items: center;}
.mobmenu h4 {color: #fff; margin-left: 1.25rem;}
.mobmask {position: fixed;left: 0;top: 0;z-index: 99;width: 100%;height: 100vh;background: rgba(7,16,26,0.8);transition: all 0.5s;visibility: hidden;opacity: 0;transition-delay: 0.2s;}
.mobmask.active{opacity: 1;visibility: visible;}
.mobnavBox {padding-bottom: 20px; width: 60%;height: 100vh;position: fixed;z-index: 100;top: 0;left: -50%;overflow-y: auto;opacity: 0;transition: all 0.3s; background: #fff; visibility: hidden;}
.mobnavBox.active{transition-delay: 0.3s;opacity: 1;left: 0; visibility: visible;} 
.mobCon {padding: 0 1.25rem; }
.mobnavBox .top {padding: .625rem 1.25rem; height: 3.75rem; min-height: 50px; position: sticky;top: 0;z-index: 9999;background: #fff;box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.03);}
.mobnavBox .top .logo {display: flex; align-items: center; height: 100%;}
.mobnavBox .top .logo img , .mobnavBox .top .logo svg { max-height:100%; width: 100%; object-fit: contain;}
.mobnavBox .top .logo svg path {fill: #333;}
.mobnavBox .top .mobnavclose {width: 30px;height: 30px;position: relative; cursor: pointer;}
.mobnavBox .top .mobnavclose:before,
.mobnavBox .top .mobnavclose:after{content: "";position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);background: #333;border-radius: 1px;}
.mobnavBox .top .mobnavclose:before{width: 20px;height: 2px;transform: translate(-50%,-50%) rotate(45deg);}
.mobnavBox .top .mobnavclose:after{width: 2px;height: 20px;transform: translate(-50%,-50%) rotate(225deg);}
/* 导航搜索 */
/* version1.0 */
.mobsearch {margin-top: 30px;}
.mobsearch form {display: flex; align-items: center; justify-content: space-between;}
.mobsearch form input {width: calc(100% - 52px);line-height: 40px;border: 1px solid #eee;border-radius: 2px;padding: 0 12px;font-size: var(--font14); color: #333;}
.mobsearch form button {width: 42px;height: 42px;background: #1E53A4;color: #333;border-radius: 2px;font-size: 14px; border: 0; cursor: pointer;}
.mobsearch form button img {filter: brightness(100); -webkit-filter:brightness(100);}
/* version2.0 */
.mobnavBox .form { background-color: #f5f5f5;display: flex;align-items: center;margin-bottom: 1.25rem; margin-top: 2.25rem;}
.mobnavBox .form .f_sub,.mobnavBox .form .tx {height:5rem;}
.mobnavBox .form .int {display: flex;align-items: center;width: calc(100% - 9.625rem);padding: 0 2.8125rem;}
.mobnavBox .form .int i {width: 2rem;display: block;overflow: hidden;}
.mobnavBox .form .int i svg {float: left;width: 100%;}
.mobnavBox .form .int .tx {width: calc(100% - 2rem);padding: 1.25rem 1rem;font-size: var(--font20);}
.mobnavBox .form .f_sub {display: flex;align-items: center;justify-content: center;width: 9.625rem;color: #fff;background-color: #1E53A4;cursor: pointer;font-size: var(--font24);}
@media (max-width: 768px) {
  .mobnavBox .form .int {width: calc(100% - 1.5rem);padding: 0 1rem;}
  .mobnavBox .form .f_sub, .mobnavBox .form .int .tx {height: 3.5rem; font-size: var(--font16);}
  .mobnavBox .form .f_sub {font-size: var(--font16);}
  .mobnavBox .bottom .nav li h3 a,.fz_bt{font-size: var(--font19);}
}

/* 导航内容 */
.mobnavBox .bottom {padding: 6px 0;}
.mobnavBox .bottom .nav li {margin: 2.5rem 0;}
.mobnavBox .bottom .nav li h3 {display: flex;align-items: center;justify-content: space-between; }
.mobnavBox .bottom .nav li h3 a {display: block;text-align: center;color: #333;padding-left: 4px;font-size: var(--font24);}
.mobnavBox .bottom .nav li h3 i {display: flex; align-items: center; justify-content: center; width: 16px;height: 16px;color: #333;text-align: center;font-size: 12px; transition: .4s; cursor: pointer;}
.mobnavBox .bottom .nav li h3 i svg {max-width: 100%;}
.mobnavBox .bottom .nav li h3 i img {max-width: 100%;}
.mobnavBox .bottom .nav li .m-subnav {border-bottom: 1px solid #dbdbdb;padding-bottom: 5px;display: none;}
.mobnavBox .bottom .nav li .m-subnav a {margin: 10px 0;padding-left: 5px;position: relative; font-size: var(--font20); color: #333; display: flex;align-items: center;}
.mobnavBox .bottom .nav li .m-subnav a::before {content: ''; width: 4px; height: 4px; border-radius: 50%; background: #1E53A4; display: inline-flex; margin-right: 5px; flex-shrink: 0;}

/*三级导航 */
.mobnavBox .bottom .nav li .m-subnav dl {border-bottom: 1px solid #eee;}
.mobnavBox .bottom .nav li .m-subnav dl:last-child {border: 0;}
.mobnavBox .bottom .nav li .m-subnav dl dt {display: flex; justify-content: space-between;}
.mobnavBox .bottom .nav li .m-subnav dl dt a::before {display: none;}
.mobnavBox .bottom .nav li .m-subnav dl dt .btn {width: 16px; position: relative;}
.mobnavBox .bottom .nav li .m-subnav dl dt .btn i {position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);    font-weight: 700;}
.mobnavBox .bottom .nav li .m-subnav dl dt .btn .i2 {opacity: 0;}
.mobnavBox .bottom .nav li .m-subnav dl .list {display: none;}
.mobnavBox .bottom .nav li .m-subnav dl .list a {display: flex; position: relative; align-items: center; font-size: var(--font16);}
.mobnavBox .bottom .nav li .m-subnav dl .list a:first-child {margin-top: 0;}
.mobnavBox .bottom .nav li .m-subnav dl.on dt .btn .i2 {opacity: 1;}
.mobnavBox .bottom .nav li .m-subnav dl.on dt .btn .i1 {opacity: 0;}
/* .mobnavBox .bottom .nav li .m-subnav a:before{content: "";width: 8px;height: 8px;border: 1px solid #CCCCCC;border-radius: 50%;position: absolute;left: 4px;top: 5px;transition: all 0.4s;}
.mobnavBox .bottom .nav li .m-subnav a:after{content: "";width: 4px;height: 4px;background: #CCCCCC; border-radius: 50%; position: absolute; left: 7px;top: 8px;transition: all 0.4s;} */
.mobnavBox .bottom .nav li.on h3 a {color: #1E53A4;}
.mobnavBox .bottom .nav li.on h3 i {transform: rotate(90deg);color: #1E53A4;}
.mobnavBox .bottom .nav li.on h3 i:before,
.mobnavBox .bottom .nav li.on h3 i:after {background: #fff;}
.mobnavBox .bottom .nav li h3 a:hover,
.mobnavBox .bottom .nav li .m-subnav a:hover , .mobnavBox .bottom .nav li .m-subnav a.on {color: #1E53A4;}
.mobnavBox .bottom .nav li .m-subnav a:hover:before , .mobnavBox .bottom .nav li .m-subnav a.on:before {border-color: #1E53A4;}
.mobnavBox .bottom .nav li .m-subnav a:hover:after , .mobnavBox .bottom .nav li .m-subnav a.on:after {background: #1E53A4;}
.mobnavBox .bottom .links dl dd {margin: .3rem 0;}
.mobnavBox .bottom .links dl dd a {display: flex; align-items: center;}
.mobnavBox .bottom .links dl dd span { margin-left: .2rem; display: block; text-align: center;color: #333; padding-left: 4px; font-size: var(--font20);}

/* 导航语言 */
/* version2.0 */
.mobnavBox .moblang .tit {font-size: var(--font20); text-align: center; font-weight: 700; margin-bottom: 1.25rem;}
.mobnavBox .moblang .moblan a {border: 1px solid #eee; margin: 1rem 0; color: #666;}
.mobnavBox .moblang .moblan a:active {border-color: #1E53A4; background: #1E53A4; color: #fff;}

/* 导航联系方式 */
/* version1.0 */
.moblan a {display: flex;align-items: center;justify-content: center;height: 3.125rem;}
.sitebtn {display: block;border-radius:4px;	background-image: linear-gradient(135deg, #1E53A4 10%, #fff 60%, #1E53A4 100%);overflow: hidden;background-size: 200% auto;color: #fff;text-align: center;}
/* .sitebtn:hover {background-position: right center;} */
.mobinfo {padding-top: 1.25rem; border-top: 1px solid #eee;}
.mobinfo h2 {color: #1E53A4; font-weight: 700; margin-bottom: 1.875rem;}
.mobinfo dl dd {display: flex;margin-top: .938rem; align-items: center;}
.mobinfo dl dd {}
.mobinfo dl dd .icBox {max-width: 15px;max-height: 15px;display: flex;align-items: center;justify-content: center;margin-right: 5px;}
.mobinfo dl dd .icBox img {max-width: 100%;}
.mobinfo dl dd p {width: calc(100% - 14px);color: #333; }
.mobinfo dl dd p a {color: #333;}
.mobinfo dl dd p a:active {color: #1E53A4;}
@keyframes sjnav{0% {width: 0;}25% {width: 15px;}50% {width: 30px;}75% {width: 15px;}100% {width: 0;}}
/* version2.0 */
.fz_bt {margin-top: 1.25rem; display: flex;align-items: center;justify-content: center;border-radius: 3px;background-color: #fff;color: #1E53A4;transition: all 0.3s linear;border: 1px solid #eee; width: 100%; padding: .625rem 0; font-size: var(--font24);}
.fz_bt i {display: flex;width: 1.875rem;height: 1.875rem;margin-right:1.25rem;overflow: hidden;}
.fz_bt i svg{width: 100%; height: 100%;}
.fz_bt i svg path{fill: #1E53A4;}
.fz_bt span {color: #1E53A4;}
.fz_bt:active {background: #1E53A4; border-color: #1E53A4;}
.fz_bt:active i svg path{fill: #fff;}
.fz_bt:active span{color: #fff;}
@media (any-hover: hover) {
  .mobinfo dl dd p a:hover {color: #1E53A4;}
  .fz_bt:hover{background: #1E53A4; border-color: #1E53A4;}
  .fz_bt:hover i svg path{fill: #fff;}
  .fz_bt:hover span{color: #fff;}
}
@media (max-width: 768px) {
  .mobnavBox .bottom .nav li {margin: 1.25rem 0;}
  .mobnavBox .bottom .nav li h3 a {font-size: var(--font20);}
  .mobnavBox .bottom .nav li .m-subnav a {font-size: var(--font18);}
  .fz_bt i {width: 1.25rem; height: 1.25rem; margin-right: .5rem;}
}




/* ======================================================1366px========================================================= */
/* 大桌面显示器，≥ 1200px */
@media (max-width: 1366px) {
  .indexOne .box h2{font-size: 5rem;}
  .about-right ul li b{font-size: 5rem;}
  .ny-banner .info h1{font-size: 3rem;}
  .hot-pro ul li .info h3{font-size: 2.8rem;}
  .index-title h2{font-size: 2.8rem;}

  .proDateTwo .item_section .tit{font-size: 2.2rem;}
  .message-box .info {    width: 39%;}



}

/* ======================================================1200px========================================================= */
/* 大设备（小桌面/平板横屏，≥ 992px） 小于 1200px */
@media  (max-width: 1200px) { 



}


/* 专门给小宽度PC笔记本（1025~1280） */
@media (min-width: 1025px) and (max-width: 1280px) {
  
}


@media  (max-width: 1024px) { 

  nav{display: none;}
  .mobmenu{display: flex;}

  .indexOne .swiper{height: 70vh;}

  header.pro-header .mobmenu dl dd{background: #333;}
  header.pro-header .mobmenu h4{color: #333;}

  .solutionsxq-list ul{gap: 2rem;}
  .newsxq-left{width: 100%;}
  .newsxq-right{display: none;}

}



/* ======================================================992px========================================================= */
/* 中等设备（平板，≥ 768px）小于 992px */
@media (max-width: 992px) { 

.proDateTwo .date_thre .table_from{width: 100%!important;}


}

/* 平板竖屏 */
@media (max-width: 767px) { 
  /* 通用 */
  .more1 {padding: .3rem .6rem; }
  .more1 span {font-size: var(--font16);}



  /* 头部 */
  .headBox {height: 3.75rem !important;}
  .headBox .logo {padding: .625rem 0;}
  .mobnavBox {width: 100%;}
  .mobmenu {margin-left: 1rem;}
  .mobmenu h4 {margin-left: .5rem;}
  #c-placeholder {height: 3.75rem;}
.quote{display: none;}

  /* 首页 */
  .indexOne .swiper {  height: 50vh;}
  .sjxBox img{width: 67.52%;}
  .indexOne .swiper2 .jddwjz{bottom: 1.8rem;}
  .indexOne .box h2{font-size: 1.5rem;}
  .indexOne .box h3{font-size: 1rem; margin-bottom: 1rem;}
  .index-top { margin-bottom: 2.4375rem;}
  .index-more{padding: .5rem 1rem;}
  .index-title h2{font-size: 1.5rem;}
  .product {  padding: 3.5625rem 0 4.25rem;}
  .product-item {height: 38.5rem;}
  .product-item .list{height: 100%;}
  .product-item .list li{width: 50%;}
  .product-item .list ul{flex-wrap: wrap;}
  .product-item .list li{width: 50%; height: auto; border-bottom: 1px solid rgba(218, 222, 224, .3);}
  .product-item .list li a {    margin-top: 2.125rem;   opacity: 1;}
  .product-item .list li .con{top: 0;}
  .product-item .list li .icBox { height: 3.1875rem;}
  .recom-pro {  margin-bottom: 4rem;}
  .recom-prolist ul li .pic{width: 100%; margin-bottom: 1.25rem;}
  .recom-prolist ul li .info{width: 100%;}
  .recom-prolist{width: 100%; padding: 3rem 5%;}
  .recom-prolist ul li .info h3{font-size: 1.25rem;}
  .solutions-bg{padding: 3rem 0;}
  .solutions-list ul li .pic{width: 100%;}
  .solutions-list ul li .info{width: 100%; padding: 3rem 4%;}
  .solutions-list ul li .info h3{font-size: 1.25rem;}
  .solutions-list ul li .info h4{margin-bottom: 2rem;}
  .solutions-arrow .swjt{width: 2.6rem; height: 2.6rem;}
  .about-bg{padding: 4rem 0 2rem;}
  .about-left{width: 100%; margin-bottom: 3rem;}
  .about-left h3 {  margin-top: 5rem;}
  .about-right{width: 100%;}
  .about-right ul li{margin-bottom: 2rem; width: 100%;}
  .about-right ul li b{font-size: 3rem;}
  .about-right ul li:nth-child(2) {    justify-content: flex-start;}
  .about-right ul li:last-child {   justify-content: flex-start;}
  .news{padding: 3rem 0;}
  .news-list ul li {    padding: 2.875rem 1.6875rem;}
  .news-list ul li .date{margin-bottom: 1.5rem;}
  .news-list ul li .pic{margin-bottom: 1.5rem;}

  /* 底部 */
  .footer-top {   padding: 3rem 0;}
  .footer-middle{padding: 3rem 0;}
  .footer-top h2{font-size: 1.35rem;}
  .foot-copy{padding: 1rem 0;}
  .foternav {flex-wrap: wrap;width: 100%; margin-top: 2rem; padding: .3rem 0; margin-left: 0; gap: .5rem;}
  .foternav dl .ddbox {display: none; margin-top: .625rem;}
  .foternav dl {width: 100%; margin-right: 0; text-align: left; padding-right: 0;}
  .foternav dl dt {margin-bottom: 0 !important;position: relative;cursor: pointer; padding: .1rem 0;}
  .foternav dl dt::after {content: "";background: url(../images/jt2.svg) no-repeat right;display: block;width: 15px;height: 15px;background-size: 100%;position: absolute;right: 0;top: 50%;transform: translate(-50%, -50%); transform-origin: center; transition: .35s; z-index: 1;}
  .foternav dl dt::before {display: none;}
  .foternav dl.on dt::after {transform:translate(-50%, -50%) rotate(90deg);}
  .foternav dl {margin-bottom: 10px;border-bottom: 1px solid #ddd;padding-bottom: 10px;}
  .foternav dl:last-child {margin-bottom: 0; border: 0;}
  .foternav dl.nolist dt::after {display: none;}
  .foternav dl.nolist dt a {display: block; margin-bottom: 0;}
  .footer-left {width: 100%;}
 
  /* =============================================内页============================================ */
  
  .ny-banner .info h1{font-size: 1.35rem;}
  .proMain{padding: 3rem 0;}
  .pro-class{transform: translateY(0); margin-bottom: 3rem; padding: 2rem 1rem;}
  .pro-class ul{    grid-template-columns: repeat(2, 1fr); gap: 1rem;}
  .pro-class ul li .icon{height: 2.5rem;}
  .pro-class ul li h3 { word-break: keep-all; line-height: 1.1;}
  .hot-pro{padding: 3rem 4%;}
  .hot-pro ul li{padding: 0;}
  .hot-pro ul li .info{width: 100%; margin-bottom: 2rem;}
  .hot-pro ul li .pic{width: 100%;}
  .hot-pro ul li .info h3{font-size: 1.35rem;}
  .hot-pro ul li .info h4{line-height: 1.1; font-size: 1.25rem; margin-top: 1rem;}
  .hot-pro .pagtion {   width: 100%;   left: auto;   bottom: 0.8125rem;}
  .ny-pro {  padding: 4.0625rem 0 0;}

  .nypro-list ul{grid-template-columns: repeat(2, 1fr);}
  .nypro-list ul li .info span{-webkit-line-clamp: 2;}

  .proxq-bg { padding: 6.625rem 0 1.75rem;}
  .proxq-box .pic, .proxq-box .info{width: 100%;}
 
  .proxq-box{padding: 2rem 0;}
  .proxq-box .info{margin-top: 2rem;}
  .proxq-box .info h1{font-size: 1.35rem;}
  .proxq-box .info h2{font-size: 1.25rem; line-height: 1.1;margin-top: 1rem;} 
  .proxq-box .us {  margin-top: 2.6875rem;}
  .proxq-box .get_price{width: 100%;}
  .proDateTwo{margin: 3rem 0 ;}
  .proDateTwo .nav{position: relative; top: 0; height: auto; border-bottom: none; }
  .proDateTwo .nav ul{grid-template-columns: repeat(2, 1fr); display: grid; gap: 1rem; } 
  .proDateTwo .nav li a{background: #f5f5f5;padding: 0;height: 4rem;text-align: center;display: flex;justify-content: center;align-items: center;font-size: 1.2rem; line-height: 1.2rem;}
  .proDateTwo .item_section .tit{font-size: 1.35rem; text-align: center; margin-bottom: 1rem;}
  .proDateTwo .item_section{padding: 0 0 1rem;}
  .recom-nypro {   padding: 3.9375rem 0 4.1875rem;}
  .recom-nyprolist ul li{padding: 2rem 0;}
  .recom-nyprolist ul li .info{padding:  0 4%;}
  .recom-nyprolist ul li .info h3{font-size: 1.2rem; margin-bottom: 2rem;}
  .message-bg{padding: 3rem 0;}
  .message-box .info{width: 100%;}
  .message-box .info h2{font-size: 1.35rem;}
  #tactForm{width: 100%; margin-top: 2rem;}
  #tactForm .inCode{width: 100%;}
  .solutionsMain{padding: 3rem 0;}
  .nysolutions-list ul li .info{width: 100%; padding: 3rem 4%;}
.nysolutions-list ul li .pic{width: 100%;}
.nysolutions-list ul li .info h4{margin-bottom: 2rem;}
.ny-banner .info h3{width: 100%; font-size: 1.1rem;}
.solutions-box{padding: 3rem 0 2rem;}
.solutions-box .index-title { margin-bottom: 1.75rem;}

.recom-solutions{padding: 3rem 0;}

.solutionsxq-list ul{grid-template-columns: repeat(2, 1fr); gap: 1rem;}
.solutionsxq-list ul li{padding: 2rem 1rem;}
.solutionsxq-list ul li .info h3{font-size: 1.1rem;}
.solutionsxq-list ul li .pic { margin-bottom: 1.625rem;}
.case-list ul li{padding: 2rem 1rem;}
.case-list ul li .info h3{font-size: 1.1rem;}
.case-list ul li .pic { margin-bottom: 1.625rem;}

.about-banner .jddwjz { top: 57%;}
.about-banner .info h2{margin-bottom: .5rem;}
.banner-scroll{display: none;}
.company-box .info{width: 100%;}
.company-box .pic{width: 100%; margin-top: 2rem;}

.aboutMain .index-title h2{text-align: center;}
.company {  padding: 3rem 0 2.9375rem;}
.company .index-top { margin-bottom: 2rem;}
.company-num ul li{width: 100%; margin-bottom: 1rem;}
.company-num ul li b, .company-num ul li span{font-size: 2rem;}
.company-box {  margin-bottom: 3.25rem;}
.culture-bg{padding: 4rem 0;}
.culture-bg .index-top { margin-bottom: 2.5625rem;}
.culture-list ul{grid-template-columns: repeat(1, 1fr); gap: 1rem;}
.culture-list ul li .icon{width: 2.5rem; height: 2.5rem; margin-bottom: 1rem;}
.culture-list ul li em{font-size: 1.3rem; }
.culture-list ul li { height: auto; padding: 2rem;}
.culture-list ul li p{font-size: 1rem; }
.develop-bg{padding: 4.5rem 0 2.4375rem;}
.develop-bg .swiperBox1 .slide .year{font-size: 8rem;}
.develop-bg .swiperBox2 .slide .tit{width: 100%; font-size: 1.2rem; line-height: 1.1;}
.develop-bg .swiperBox2 .swjt{display: none;}
.develop-bg .swiperBox2 .slide { padding: 8rem 0 0;}
.develop-bg .index-top { margin-bottom: 0;}
.corporate-bg{padding: 4.5rem 0 8rem; margin-bottom: 3rem;}
.activities-swiper .swiper-slide {width: 40%;}
.activities-swiper .pic {border-radius: 1rem;}
.activities-swiper .swiper-button-prev {left: 5%;}
.activities-swiper .swiper-button-next {right: 5%;}
.activities-swiper {margin-top: 5rem;}
.exhibition-bg{padding: 4rem 0;}
.exhibition-list .swiper-button-prev {left: 10%;}
.exhibition-list .swiper-button-next {right: 10%;}
.exhibition-list ul li .text{padding:  0 1rem;}
.exhibition-list ul li .info em{font-size: 1rem;}
.honor { padding: 4.3125rem 0 0; margin-bottom: 3.1875rem;}
.aboutFive .honor-class li{margin: 0 .5rem;}
.aboutFive .pagtion{width: 90%;}
.aboutFive .swiperBox { padding-bottom: 3.1875rem;}
.nynews-bg { padding: 4.375rem 0;}
.latest-news .pic, .latest-news .info{width: 100%;}
.news-class ul li a{  padding: .86rem 0.6rem;}
.latest-news { margin-bottom: 3.5625rem;}
.latest-news .info{padding: 2rem 4%;}
.latest-news .info h1{font-size: 1.25rem; }
.latest-news .info h2 {  margin-bottom: 1.9375rem;}
.nynews-list ul{grid-template-columns: repeat(1, 1fr); gap: 2rem;}
.nynews-list ul li .info{padding: 2rem 4%;}
.nynews-list ul li .info h3{font-size: 1.2rem; }

.newsxq-bg{padding: 2rem 4%;}
.newsxq-title h1{font-size: 1.1rem;}
.service-bg { padding: 3.25rem 0 3.0625rem;}
.contactMain  .index-title h2{text-align: center;}
.service-list ul{grid-template-columns: repeat(1, 1fr); gap: 2rem;}
.service-list ul li{display: flex; align-items: flex-start;}
.service-list ul li .icon{width: 2.5rem; height: 2.5rem; margin-right: 1rem;}
.service-list ul li .info{flex: 1;}
.service-list ul li .info h3{font-size: 1.15rem; margin-bottom: 0;}
.service-list ul li .info h4{font-size: 1rem;}
.service-bg .index-top { margin-bottom: 3rem;}
.touch-left{width: 100%;}
.touch-title h3{font-size: 1.3rem;}
.touch-title h4 {margin-bottom: 3.875rem;}
#touchForm .inCode{width: 100%;}
.touch-right{width: 100%; margin-top: 5rem;}
.ny-contact {  padding: 3.625rem 0 5rem;}
.touch-list .info b{font-size: 1.3rem; }
.touch-list .info .icon a,.touch-list .info .icon p{font-size: 1.2rem;}
.touch-list .info .icon img { display: block; width: 1.25rem; height: 1.25rem; margin-right: 1rem;}
.touch-list .info {  margin-bottom: 2rem;}
.touch-list .info em{margin-bottom: .5rem;}
.touch-box { margin-bottom: 1.4375rem;}



/* 2026.5.19后台录入调整 */
.solutions-content .table_form_icon tr{grid-template-columns: repeat(1, 1fr);}




/* 2026.6.27 */
.recom-case{padding:3rem 0 0;}


/* 2026.7.14 */
.ny-banner2 .pic img{min-height: auto;}
.ny-banner .info h1{width: auto;}


.proDateTwo .date_thre .table_from{width: 680px!important;}
}




/* ======================================================移动端========================================================= */

@media (max-width: 639px) {

}

/* 超小设备（手机，小于 576px） */
@media (max-width: 576px) {
  
}


@media (max-width: 460px) {

}